"\"Open in Terminal\":" = "\"Åpne i Terminal\":";
"\"Reveal in Path Finder\":" = "«Vis i Path Finder»:";
"%@ Key" = "%@-tast";
"%@ Preferences" = "%@-innstillinger";
"%d Columns" = "%d kolonner";
"10 Columns" = "10 kolonner";
"12 Columns" = "12 kolonner";
"2 Columns" = "2 kolonner";
"3 Columns" = "3 kolonner";
"4 Columns" = "4 kolonner";
"6 Columns" = "6 kolonner";
"8 Columns" = "8 kolonner";
"ANSI colors" = "ANSI-farger";
"Access" = "Tilgang";
"Action Menu" = "Handlingsmeny";
"Active Browser Gradient" = "Aktiv leser-gradient";
"Active Browser Gradient (Inactive)" = "Aktiv leser-gradient (inaktiv)";
"Add ESC" = "Legg til ESC";
"All windows" = "Alle vinduer";
"Alternate row color" = "Alternerende radfarge";
"Alternate row colors" = "Alternative radfarger";
"Always open folders in a new window" = "Alltid åpne mapper i nytt vindu";
"Always show file extensions" = "Alltid vis filendelser";
"Antialias" = "Kantutjevning";
"Antialias text" = "Kantutjevning av tekst";
"Appearance" = "Utseende";
"Append Finder contextual menu items" = "Tilføy Finder-kontekstmenyobjekter";
"Application" = "Program";
"Application Launcher:" = "Programstarter:";
"Applications" = "Programmer";
"Arrange ascending" = "Ordne i stigende rekkefølge";
"Arrange by %@" = "Ordne i %@";
"Arrow keys loop around when reaching end" = "Piltastene sløyfes i slutten";
"Auto resize columns" = "Endre størrelse på kolonner automatisk";
"Auto-play movie and audio files in preview" = "Automatisk film- og lydavspilling i forhåndsvisning";
"Auto-play video and audio files" = "Spill av video- og lydfiler automatisk";
"Auto-preview Word documents in preview" = "Auto-forhåndsvisning av Word-dokumenter i forhåndsvisning";
"Automatic" = "Automatisk";
"Automatically open in text editor" = "Åpne automatisk i teksteditoren";
"Automatically respond on errors" = "Svar automatisk ved feil";
"Back color" = "Bakgrunnsfarge";
"Background color" = "Bakgrunnsfarge";
"Base 10" = "Desimal";
"Base 2" = "Totall";
"Begin drag on vertical motion" = "Start flytt ved vertikal bevegelse";
"Behavior for \"Reveal in Path Finder\" command" = "Oppførsel for «Vis i Path Finder»-kommando";
"Blinking cursor" = "Blinkende markør";
"Bold color" = "Uthevet tekstfarge";
"Bold folders" = "Uthevede mappenavn";
"Bottom" = "Nederst";
"Browser" = "Filnavigering";
"Browser Key Actions" = "Filleser-tastaturhandlinger";
"Browser accepts window activating mouse click" = "Programmet aksepterer vindusaktivering med museklikk";
"Calculate all sizes" = "Beregn alle størrelser";
"Calculate size for folders and packages" = "Beregn mappe- og pakkestørrelse";
"Cancel" = "Avbryt";
"Check for new updates automatically" = "Sjekk for oppdateringer automatisk";
"Check for updates" = "Se etter oppdateringer";
"Check now" = "Sjekk nå";
"Check spelling as you type" = "Stavekontroll mens du skriver";
"Choose Picture..." = "Velg bilde...";
"Choose tool" = "Velg verktøy";
"Choose..." = "Velg...";
"Close" = "Lukk";
"Close the session when it ends" = "Lukk økten når fullført";
"Collapse auto expanded folders after drag" = "Lukk automatisk åpnede mapper etter flytting";
"Color" = "Farge";
"Color Editor" = "Farge-editor";
"Color Options" = "Fargeinnstillinger";
"Color and Gradient Editor" = "Farge- og gradient-editor";
"Colors" = "Farger";
"Column View Options" = "Kolonnevisningsvalg";
"Column view" = "Kolonnevisning";
"Columns" = "Kolonner";
"Command" = "Kommando";
"Command clicking folders:" = "Klikking på mapper:";
"Command clicking opens:" = "Klikking åpner:";
"Command:" = "Kommando:";
"Commands" = "Kommandoer";
"Comments" = "Kommentarer";
"Compress files in same directory as original" = "Komprimer filer i samme mappe som originalen";
"Compress into same folder as original" = "Komprimer til samme mappe som original";
"Compression" = "Komprimering";
"Compression Format:" = "Komprimeringsformat:";
"Computer" = "Datamaskin";
"Confirm before quitting Path Finder" = "Spør før Path Finder avsluttes";
"Contextual Menu" = "Kontekstmeny";
"Control color" = "Kontroller farge";
"Copy on selection" = "Kopier på valgt";
"Cover Flow View Options" = "Cover Flow-visningsalternativer";
"Creation Date" = "Opprettelsesdato";
"Cursor color" = "Markørfarge";
"Cursor type" = "Markørtype";
"Custom Window Gradient" = "Egendefinert vindu-gradient";
"Dark Frame Color" = "Mørk rammefarge";
"Dark Frame Color (Inactive)" = "Mørk rammefarge (inaktiv)";
"Date Added" = "Dato lagt til";
"Date Created" = "Dato opprettet";
"Date Modified" = "Dato endret";
"Decompress archives with Path Finder" = "Dekomprimer arkiver med Path Finder";
"Default Background Color" = "Standard bakgrunnsfarge";
"Default Colors" = "Standardfarger";
"Default Plain Text Encoding" = "Standard Ren tekst-koding";
"Default Terminal:" = "Standardterminal:";
"Default Text Editor:" = "Standard teksteditor:";
"Default compression format" = "Standard komprimeringsformat";
"Default extension:" = "Standard filendelse:";
"Default format:" = "Standardformat:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Standardinnstillingen for koding/nto skal brukes ved åpning av en Ren tekst-fil";
"Delay:" = "Forsinkelse:";
"Delete" = "Slett";
"Delete key sends backspace" = "Slettetast sender bakoverslett";
"Delete sends control-H" = "Sletting sender kontroll-H";
"Desktop" = "Skrivebord";
"Desktop Background" = "Skrivebordsbakgrunn";
"Desktop Options" = "Skrivebordsalternativer";
"Desktop View Options" = "Skrivebordsvisningsvalg";
"Desktop clicking opens:" = "Skrivebordsklikking åpner:";
"Desktop picture" = "Skrivebordsbilde";
"Desktop window level adjustment" = "Nivåjustering av skrivebordsvindu";
"Dim invisibles" = "Ton ned usynlige";
"Directory" = "Katalog";
"Directory:" = "Katalog:";
"Disable superfluous visual effects" = "Deaktiver unødvendige visuelle effekter";
"Display" = "Visning";
"Divider Color" = "Divider-farge";
"Divider Color (Inactive)" = "Divider-farge (inaktiv)";
"Documents" = "Dokumenter";
"Don't compress:" = "Ikke komprimer:";
"Double-click when clicking icon" = "Dobbeltklikk ved klikking på symbol";
"Drag and drop to reorder" = "Dra-og-slipp for å endre rekkefølge";
"Drag to reorder" = "Dra for å endre rekkefølge";
"Draw background pattern for image previews" = "Vis bakgrunnsmønster ved forhåndsvisning av bilder";
"Draw background picture" = "Vis bakgrunnsbilde";
"Draw controls for dark backgrounds" = "Tegne kontroller for mørke bakgrunner";
"Draw label color on icon" = "Bruk etikettfarge på symbol";
"Draw label color on name" = "Bruk etikettfarge på navn";
"Dropbox folder path:" = "Dropbox-mappesti:";
"Dropbox is not set." = "Dropbox er ikke satt opp.";
"Edit..." = "Rediger...";
"Enable \"Launch Application\" global hot-key:" = "Aktiver global \"Åpne program\"-hurtigtast";
"Enable \"Reveal in Path Finder\" for third party applications" = "Aktiver «Vis i Path Finder» for tredjepartsprogrammer";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Aktiver global «Vis i Path Finder»-hurtigtast:";
"Enable \"Show in Path Finder\" for third party applications" = "Aktiver «Vis i Path Finder» for tredjepartsprogrammer";
"Enable Applications menu" = "Aktiver programmeny";
"Enable Finder's \"Remove from Dock\" menu option" = "Aktiver Finders «Fjern fra Dock»-menyalternativ";
"Enable Trash's \"Remove from Dock\" menu option" = "Aktiver papirkurvens «Fjern fra Dock»-menyvalg";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Aktiver alle advarsler som har blitt avvist med valget \"ikke spør meg igjen\"";
"Enable bug reporter" = "Aktiver bug-rapportering";
"Enable disclosure triangles in column view" = "Aktiver åpningstrekanter i kolonnevisning";
"Enable dual preview for dual browser" = "Aktiver dobbel forhåndsvisning i dobbel filleser";
"Enable inline previews" = "Aktiver inline-forhåndsvisninger";
"Enable quick disk image mounting" = "Aktiver rask utmating av disk";
"Enable spring-loaded folders" = "Aktiver autoåpning av mapper";
"Enabled" = "Aktivert";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Aktivering av denne innstillingen vil føre til at \"Vis i Finder\"-kommandoer i andre programmer bruker Path Finder istedenfor Finder. Det anbefales at du deaktiverer denne innstillingen før du avinstallerer Path Finder.";
"Encoding:" = "Koding:";
"Enforce character alignment" = "Tvunget tegnjustering";
"Enter Key:" = "Enter-tast:";
"Enter key:" = "Enter-tast:";
"Everyone:" = "Alle:";
"Execute" = "Utfør";
"Expand archives with Path Finder" = "Pakk ut arkiver med Path Finder";
"Expand files in same directory as original" = "Pakk ut filer i samme katalog som originalen";
"Expand into same folder as original" = "Pakk ut i samme mappe som original";
"Expansion:" = "Utvidelse:";
"Extension" = "Filendelse";
"Favorites" = "Favoritter";
"Features" = "Funksjoner";
"File Comparison" = "Filsammenligning";
"File Operation" = "Filoperasjon";
"File comparison tool path:" = "Filsammenligningsverktøy-sti:";
"File size calculation:" = "Beregning av filstørrelse:";
"Files" = "Filer";
"Files and folders" = "Filer og mapper";
"Fit to Window" = "Tilpass til vindu";
"Folders" = "Mapper";
"Font:" = "Skrifttype:";
"Frame Accent Color" = "Ramme-aksentfarge";
"Frame Accent Color (Inactive)" = "Ramme-aksentfarge (inaktiv)";
"Frame Color" = "Rammefarge";
"Frame Color (Inactive)" = "Rammefarge (inaktiv)";
"General" = "Generelt";
"Get Info Application:" = "Vis info-program:";
"Get Info:" = "Vis info:";
"Global hot-keys" = "Globale hurtigtaster";
"Grid color" = "Rutenettfarge";
"Grid spacing:" = "Rutestørrelse:";
"Group" = "Grupper";
"Group text color" = "Gruppér tekstfarge";
"Group:" = "Grupper:";
"HTML tags" = "HTML-etiketter";
"Handle 'afp' URLs using Path Finder" = "Bruk Path Finder til å åpne 'afp'-lenker";
"Handle 'file' URLs using Path Finder" = "Bruk Path Finder til å åpne 'file'-lenker";
"Handle 'ftp' URLs using Path Finder" = "Bruk Path Finder til å åpne 'ftp'-lenker";
"Handle URLs:" = "Håndtere URLs:";
"Hard disks" = "Harddisker";
"Header Gradient" = "Header-gradient";
"Header Gradient (Active)" = "Header-gradient (inaktiv)";
"Hide Finder's desktop" = "Skjul Finders skrivebord";
"Hide Tab Bar when there is a single tab" = "Skjul Tab Bar når det er én fane oppe";
"Hide tab when there is only one session" = "Skjul fane når det kun er én økt";
"Highlight" = "Marker";
"Home" = "Hjem";
"Horizontal:" = "Horisontal:";
"Hotspot color" = "Farge for aktiveringsområde";
"Icon View Options" = "Ikonvisningsvalg";
"Icon size:" = "Ikonstørrelse:";
"Icon view" = "Ikonvisning";
"Ignore HTML Commands" = "Ignorer HTML-kommandoer";
"Ignore RTF Commands" = "Ignorer RTF-kommandoer";
"Ignore invisible files when compressing" = "Utelat usynlige filer ved komprimering";
"Ignore resource forks when compressing" = "Utelat ressursgrener ved komprimering";
"Ignore software license agreements" = "Ignorer programvare-lisensavtaler";
"Ignore when opening:" = "Ignorer når du åpner:";
"Ignore:" = "Ignorer:";
"Image background color" = "Bilde bakgrunnsfarge";
"Image checkerboard color" = "Bilde checkboard-farge";
"Images" = "Bilder";
"Info text color" = "Infotekstfarge";
"Invisible files" = "Usynlige filer";
"Italicize aliases" = "Kursiver aliaser";
"Item Info" = "Objektinfo";
"Keep icons arranged on desktop" = "Hold skrivebordsikonene organisert";
"Key Actions" = "Tastaturhandlinger";
"Keyboard" = "Tastatur";
"Kind" = "Type";
"Label" = "Etikett";
"Label on Bottom" = "Etikett under";
"Label on Right" = "Etikett til høyre";
"Label on bottom" = "Etikk under";
"Label on right" = "Etikk til høyre";
"Labels" = "Etiketter";
"Last shown view" = "Sist viste visning";
"Launch Path Finder at login" = "Åpne Path Finder ved oppstart";
"Launch Path Finder automatically after log in" = "Åpne Path Finder automatisk etter pålogging";
"Layout Left to Right" = "Layout venstre til høyre";
"Layout Top to Bottom" = "Layout topp til bunn";
"Left" = "Venstre";
"List Modules" = "Listemoduler";
"List View Options" = "Listevindusvalg";
"List view" = "Listevisning";
"Long" = "Lang";
"Macintosh style key navigation" = "Navigering i Macintosh-stil";
"Menu" = "Meny";
"Middle button paste" = "Mellomtasts-lim-inn";
"Modification Date" = "Endringsdato";
"Mount DMGs using Path Finder" = "Mat DMG-filer med Path Finder";
"Mount disk images after expand" = "Mat diskfiler etter utpakking";
"Mount disk images after expansion" = "Monter diskbilder etter utvidelse";
"Name" = "Navn";
"Name:" = "Navn:";
"Network" = "Nettverk";
"Network servers" = "Nettverkstjenere";
"Network volumes:" = "Nettverksvolumer:";
"New Documents" = "Nye dokumenter";
"New Files" = "Nye filer";
"New Folders" = "Nye mapper";
"New file format:" = "Nytt filformat:";
"New tab" = "Ny fane";
"New window" = "Nytt vindu";
"New..." = "Ny...";
"No tool selected" = "Ingen verktøy valgt";
"Non-ASCII font" = "Ikke-ASCII-skrifttype";
"Normal font" = "Normal skrifttype";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Når aktivert, høyreklikk på Dock-ikonet til Finder og velg «Fjern fra Dock» for å skjule Finder-ikonet. Ikonet kan fjernes hvorvidt Finder kjører og det vil vedvare inntil du starter datamaskinen på nytt.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Når aktivert, høyreklikk på papirkurv-ikonet og velg «Fjern fra Dock» for å skjule papirkurv-ikonet. Dette vil vare til du starter Mac-en din på nytt.";
"Opacity" = "Opasitet";
"Opacity:" = "Opasitet:";
"Open" = "Åpne";
"Open PDF documents in built-in PDF viewer" = "Åpne PDF-dokumenter med den innebygde PDF-leseren";
"Open Selected" = "Åpne valgte";
"Open TextEdit documents in built-in text editor" = "Åpne TextEdit-dokumenter med den innebygde teksteditoren";
"Open Word documents in built-in text editor" = "Åpne Word-dokumenter med den innebygde teksteditoren";
"Open folders in:" = "Åpne mapper i:";
"Open image files in built-in image viewer" = "Åpne bildefiler i innebygget bildeviser";
"Open mounted volumes in new window" = "Åpne monterte volumer i nytt vindu";
"Open new browser on launch" = "Åpne nytt vindu ved oppstart";
"Open new windows and tabs in column view" = "Åpne nye vinduer og faner i kolonnevisning";
"Open new windows and tabs in:" = "Åpne nye vinduer og faner i:";
"Open new windows in:" = "Åpne nye vinduer i:";
"Open using encoding:" = "Åpne med koding:";
"Open with Path Finder:" = "Åpne med Path Finder:";
"Open with:" = "Åpne med:";
"Opening" = "Åpner";
"Opens" = "Åpnes";
"Opens in new tab" = "Åpnes i ny fane";
"Opens in new tab in a window" = "Åpnes i ny fane i et vindu";
"Opens in new tab in the bottom preview pane" = "Åpnes i ny fane i nedre forhåndsvisningsrute";
"Opens in new tab in the right preview pane" = "Åpnes i ny fane i høyre forhåndsvisningsrute";
"Opens in new window" = "Åpnes i nytt vindu";
"Option Key" = "Tilvalg-tast";
"Option click to restore all" = "Option-klikk for å gjenopprette alle";
"Option key is meta" = "Tilvalg-tasten er meta";
"Owner" = "Eier";
"Owner:" = "Eier:";
"Packages" = "Pakker";
"Parent" = "Forelder";
"Path" = "Sti";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder tillater sømløs integrasjon med tekstredigerings- eller informasjonsprogrammet du bruker til vanlig.";
"Path Navigator Color" = "Path Navigator-farge";
"Path Navigator Text Color" = "Stinavigator-tekstfarge";
"Path Selection Gradient" = "Stivalgsgradient";
"Path Selection Gradient (Inactive)" = "Stivalgsgradient (inaktiv)";
"Picture" = "Bilde";
"Plain text" = "Ren tekst";
"Position the Path Navigator below the browser" = "Plasser stinavigatoren nedenfor filleseren";
"Preferences" = "Innstillinger";
"Press Space Bar to open immediately" = "Trykk på mellomromstasten for å åpne umiddelbart";
"Preview" = "Forhåndsvisning";
"Quit Finder" = "Avslutt Finder";
"Quit Finder when Path Finder launches" = "Avslutt Finder når Path Finder åpnes";
"Quit the Finder automatically at launch" = "Avslutt Finder automatisk ved oppstart";
"RTF commands" = "RTF-kommandoer";
"Read" = "Les";
"Removable media" = "Uttakbare medier";
"Rename Selected" = "Endre navn på valgte";
"Renames" = "Navnendringer";
"Render html in preview" = "Rendre HTML i forhåndsvisningspanelet";
"Requires relaunch" = "Krever omstart";
"Reset Warnings" = "Tilbakestill advarsler";
"Resolve aliases" = "Kontroller aliaser";
"Resource forks" = "Ressursgrener";
"Restore All Defaults" = "Gjenopprett alle standardinnstillingene";
"Restore Default" = "Gjenopprett standardinnstillinger";
"Restore location after spring-loaded drag" = "Gjenopprett sted etter hurtigstart";
"Return Key:" = "Retur-tast:";
"Return key:" = "Tilbaketast:";
"Reveal" = "Vis";
"Reveal expanded items" = "Vis utvidere objekter";
"Reveal in Path Finder:" = "Vis i Path Finder:";
"Reveal in existing window" = "Vis i eksisterende vindu";
"Reveal in new tab" = "Vis i ny fane";
"Reveal in new window" = "Vis i nytt vindu";
"Rich text" = "Rik tekst";
"Right" = "Høyre";
"Row separator color" = "Radinndelingsfarge";
"Run command:" = "Kjør kommando:";
"Save Theme..." = "Lagre tema...";
"Save location:" = "Lagre plassering:";
"Save using encoding:" = "Lagre med koding:";
"Save with:" = "Lagre med:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Velg et menyelement og trykk en kommando- eller kontroll-tastsekvens eller bruk tilbake/slett og funksjonstastene (F1-F35) for å modifisere. Trykk på escape-knappen for å fjerne.";
"Select entire row in list view" = "Merk hele raden i listevisning";
"Select tool…" = "Velg verktøy…";
"Selection color" = "Markeringsfarge";
"Send anonymous system information" = "Send anonym systeminformasjon";
"Session settings" = "Øktinnstillinger";
"Sessions" = "Økter";
"Set Background..." = "Sett bakgrunn...";
"Set Colors..." = "Sett farger...";
"Set Path Finder as the default file viewer" = "Bruk Path Finder som standard filviser";
"Set as Default" = "Angi som standard";
"Set as the default file browser" = "Angi som standard filleser";
"Set..." = "Sett...";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Dette valget fører til at «Vis i Finder»-kommandoer i andre programmer vil bruke Path Finder istedenfor Finder.";
"Shadowed" = "Skyggelagt";
"Short" = "Kort";
"Show Path Finder desktop" = "Vis Path Finder-skrivebord";
"Show column headers" = "Vis kolonneoverskrifter";
"Show columns" = "Vis kolonner";
"Show columns:" = "Vis kolonner:";
"Show desktop trash can" = "Vis papirkurven";
"Show file names" = "Vis filnavn";
"Show files and folders on the Desktop" = "Vis filer og mapper på skrivebordet";
"Show grid" = "Vis rutenett";
"Show horizontal grid" = "Vis horisontalt rutenett";
"Show hotspot" = "Vis aktiveringsområde";
"Show icon preview" = "Forhåndsvisning av ikoner";
"Show icon previews" = "Forhåndsvis ikoner";
"Show icon previews on network volumes" = "Forhåndsvisning av ikoner på nettverksvolumer";
"Show icons" = "Vis ikoner";
"Show invisibles" = "Vis usynlige filer";
"Show item info" = "Vis objektinfo";
"Show link alert message on startup if not linked" = "Vis lenke-advarsel ved oppstart hvis ikke lenket";
"Show menu bar icon" = "Vis menylinjeikonet";
"Show on desktop:" = "Vis på skrivebordet";
"Show open button" = "Vis åpne-knapp";
"Show preview column" = "Vis forhåndsvisningskolonne";
"Show row separators" = "Vis radinndeling";
"Show ruler" = "Vis linjal";
"Show splash panel at launch" = "Vis startbilde under oppstart";
"Show vertical grid" = "Vis vertikalt rutenett";
"Show volumes on the Desktop" = "Vis volumer på skrivebordet";
"Show warning before emptying the Trash and deleting" = "Vis advarsel før tømming av papirkurv og sletting";
"Show zoom effects when opening files" = "Vis zoomeffekter ved åpning av filer";
"Sidebar Color" = "Sidebar-farge";
"Sidebar Color (Inactive)" = "Sidebar-farge (Inaktiv)";
"Silence terminal bell" = "Slå av Terminal-lydsignal";
"Size" = "Størrelse";
"Skip" = "Hopp over";
"Small contextual menu font size" = "Liten skriftstørrelse i kontekstmeny";
"Smart Sort Order" = "Smart sorteringsrekkefølge";
"Smart Sort order:" = "Smart sorteringsrekkefølge:";
"Smart sorting" = "Smart sortering";
"Snap to grid" = "Fest til rutenett";
"Sort ascending" = "Sorter stigende";
"Sort by %@" = "Sorter etter %@";
"Spring-loaded Delay:" = "Autoåpning av mapper:";
"Spring-loaded folders" = "Hurtigåpnede mapper";
"Spring-loaded folders:" = "Autoåpnede mapper:";
"Start Rename" = "Endre fil-/mappenavn";
"Starting Directory:" = "Startkatalog:";
"Startup" = "Oppstart";
"Tab Bar Background Gradient" = "Fanelinje bakgrunnsgradient";
"Tab Position" = "Faneplassering";
"Target last column (like Finder)" = "Målrett siste kolonne (somFinder)";
"Text" = "Tekst";
"Text Edit" = "Tekstredigering";
"Text Editor" = "Teksteditor";
"Text Editor:" = "Teksteditor:";
"Text Font:" = "Skrifttype:";
"Text color" = "Skriftfarge";
"TextEdit documents" = "TextEdit-dokumenter";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "Finders skrivebord vil forbli skjult selv når Path Finder ikke kjører.";
"Themes" = "Temaer";
"This preference will take effect the next time you launch Path Finder." = "Denne innstillingen vil bli tatt i bruk neste gang du starter Path Finder.";
"This window only" = "Kun dette vinduet";
"Top" = "Øverst";
"Transparent" = "Gjennomsiktig";
"Transparent Background" = "Gjennomsiktig bakgrunn";
"Treat Non-ASCII characters as double width" = "Håndter ikke-ASCII-tegn som dobbeltbreddetegn";
"Treat packages as folders" = "Behandle pakker som mapper";
"Unlink" = "Opphev kobling";
"Updates:" = "Oppdateringer:";
"Use base-2 math for sizes" = "Bruk totallsystemet for størrelser";
"Use brushed metal appearance" = "Bruk børstet metall-utseende";
"Use color icons in custom sidebars" = "Bruk fargeikoner i egenvalgte sidebarer";
"Use color icons in the standard sidebar" = "Bruk fargeikoner i standard sidebar";
"Use custom window gradient" = "Bruk egendefinert vindu-gradient";
"Use default background color" = "Bruk standard bakgrunnsfarge";
"Use default colors" = "Bruk standardfarger";
"Use encoding sniffer when opening text files" = "Bruk kodingssniffer når du åpner tekstfiler";
"Use encoding sniffer when previewing text files" = "Bruk kodingssniffer ved forhåndsvisning av tekstfiler";
"Use hfstar for compress and decompress" = "Bruk hfstar for å komprimere og dekomprimere";
"Use larger font for browser controls" = "Bruk større skrift for filleser-kontroller";
"Use relative dates" = "Bruk relative datoer";
"Use separate shelf panes for dual browser" = "Bruk separate hylleruter i dobbel visning";
"Use small scroll bars" = "Bruk små rullefelt";
"Verify copied files" = "Verifiser kopierte filer";
"Version" = "Versjon";
"Vertical Frame Accent Color" = "Vertikal ramme-aksentfarge";
"Vertical Frame Accent Color (Inactive)" = "Vertikal ramme-aksentfarge (inaktiv)";
"Vertical:" = "Vertikal:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Advarsel: noen operativsystemsfunksjoner, for eksempel Time Machine, vil kanskje ikke fungere når Finder ikke kjøres.";
"Warnings:" = "Advarsler:";
"When idle send ASCII code:" = "Send ASCII-koden når inaktiv:";
"Word documents" = "Word-dokumenter";
"Wrap to Page" = "Tilpass til side";
"Wrap to page" = "Tilpass til side";
"Write" = "Skriv";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Finder" = "Finder";
"META" = "META";
"Medium" = "Medium";
"Normal" = "Normal";
"OK" = "OK";
"Sidebar" = "Sidebar";
"System Integrity Protection enabled" = "System Integrity Protection enabled";
"Terminal" = "Terminal";
"Terminal:" = "Terminal:";
"Type" = "Type";
"You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back." = "You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back.";
